<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="46">
    <author>TopAce888</author>
    <version>1.0.0.0</version>
    <title>
        <en>Lizard Cutter Set</en>
    </title>
    <description>
        <en><![CDATA[This are two modified versions of the CaseIH / New Holland 3162 Draper and Rosteselmash Draper Stream 900 cutters to makle it fit better to other brands. I added body color configuration, selectable logos and color for rims and republished it under the Lizard brand.

3162 Draper 45ft
Working width: 13.7m / 45ft
Working speed: 10 km/h
Price: 89,900 € / $

Configuration:
-decals (none, Fendt, John Deere, Claas, Massey Ferguson, New Holland, Case IH)
-color selection for cutter (two-tone)
-color choice for rims

Draper Stream 900
Working width: 9m / 29.5ft
Working speed: 10 km/h
Price: 58,500 € / $

Configuration:
-decals (none, Fendt, John Deere, Claas, Massey Ferguson, New Holland, Case IH, Rostselmash)
-color selection for cutter (two-tone)
-color choice for rims
]]>
        </en>
        <de><![CDATA[Dies sind zwei modifizierte Versionen der CaseIH / New Holland 3162 Draper und Rosteselmash Draper Stream 900 Schneidwerke, damit sie besser zu anderen Marken passen. Ich habe eine Farbkonfiguration, auswählbare Logos und Farbe für Felgen hinzugefügt und unter der Marke Lizard neu veröffentlicht.

3162 Draper 45ft
Arbeitsbreite: 13,7m / 45ft
Arbeitsgeschwindigkeit: 10 km/h
Preis: 89.900 € / $

Konfiguration:
-Logos (keines, Fendt, John Deere, Claas, Massey Ferguson, New Holland, Case IH)
-Farbwahl für Schneidwerk (zweifarbig)
-Farbwahl für Felgen

Draper Stream 900
Arbeitsbreite: 9m / 29,5ft
Arbeitsgeschwindigkeit: 10 km/h
Preis: 58.500.900 € / $

Konfiguration:
-Logos (keines, Fendt, John Deere, Claas, Massey Ferguson, New Holland, Case IH, Rostselmash)
-Farbwahl für Schneidwerk (zweifarbig)
-Farbwahl für Felgen

]]>
        </de>
    </description>
    <iconFilename>icon_cutterSet.png</iconFilename>
    <multiplayer supported="true"/>

    <l10n>
        <text name="configuration_decals"> <en>Decal</en> <de>Logo</de> </text>
        <text name="value_fendtBlack"> <en>Fendt Black</en> <de>Fendt Schwarz</de> </text>
        <text name="value_newHollandYellow"> <en>New Holland Yellow</en> <de>New Holland Gelb</de> </text>
        <text name="value_rostelmashRed"> <en>Rostselmash Red</en> <de>Rostselmash Rot</de> </text>
        <text name="value_metalPaintedBlack"> <en>Painted Black</en> <de>Schwarz lackiert</de> </text>
        <text name="value_metalPaintedGrey"> <en>Painted Grey</en> <de>Grau lackiert</de> </text>
        <text name="value_metalSteelBlack"> <en>Steel Black</en> <de>Stahl Schwarz</de> </text>
        <text name="value_metalSilverScratchy"> <en>Steel Silver</en> <de>Stahl Silber</de> </text>
        <text name="value_metalChrome"> <en>Steel Chrome</en> <de>Stahl Verchromt</de> </text>
    </l10n> 

    <brandColors>
        <color name="METAL_PAINTED_BLACK" value="0.027 0.025 0.027 0" />
        <color name="METAL_SILVER_SCRATCHY" value="0.883 0.883 0.883 0" />
        <color name="METAL_CHROME" value="0.974 0.974 0.974 0" />
    </brandColors>

    <storeItems>
        <storeItem xmlFilename="draper3162.xml"/>
        <storeItem xmlFilename="rsmDS900.xml"/>
    </storeItems>    

</modDesc>

